Требования для хостинга UMI.CMS

Если вы желаете получить услуги для своего ресурса под управлением UMI, сервис в этой статье - это именно то, что вы ищете. Раз вас интересует хостинг UMI.CMS, значит вы либо имеете опыт работы со столь быстрым сервисом по менеджменту сайтов с большим хранилищем информации или хотите с ним познакомиться.

Конечно, у столь серьёзной системы как UMI.CMS и запросы серьёзные, а потому не каждый хост сможет хранить такое количество информации, как и не каждый хостинг может соответствовать её требованиям. Например, необходима Apache 1.0 или 2.0 с оптимальными mod_rewrite или nginx и работающими папками AllowOverride или Options FileInfo AuthConfig.

Далее любая версия PHP от 5.1.6 и старше, кроме 5.2.0 и он должен быть настроен лимит памяти на скрипты был не меньше 16Мб. Необходима возможность поддержки библиотек xmlreader, GD,  libxml, mb_string, SimpleXML, iconv, xsl. Не обойтись без MySQL 4.1 и старше с дополнительными функциями. И напоследок необходим Zend Optimizer.

Часто в как хостинг UMI.CMS используются виртуальные сервера, но у них есть ощутимый минус - слабая скорость работы, потому прежде чем ставить сайт на VPS/VDS подумайте дважды, может быть вам нужен иной хост.

Нашли ошибку в тексте?

Выделите фрагмент с ошибкой.
Нажмите







Еженедельная рассылка
лучших материалов LS

Спасибо! Мы записали Вашу почту,
на неё придет письмо со ссылкой для подтверждения.

Похоже, произошла ошибка. Попробуйте
перезагрузить страницу и попробовать снова.